Versão 1.0.0.112 de 13.01.2020

Alterações:
 
1- Ajustes bloqueio de alteração de cadastro antigo.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         